.conteudo-imagem{
	background-color: #fff;
}
.conteudo-imagem .conteudo-imagem-textos .subtitulo{
	color: #3D3D3D;
	font-size: 16px;
	font-weight: 600;
}
.conteudo-imagem .conteudo-imagem-textos .titulo{
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
}

.conteudo-imagem .link {
	background-color: #00736C;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 30px;
    border-color: #00736C;
	padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.conteudo-imagem .link:hover {
	background-color: #fff;
	color: #00736C;
}

.conteudo-imagem .conteudo__img{
	max-width: 100%;
    width: 100%;
    height: 377px;
    object-fit: cover;
}